COMPRESS - reduce spaces to tabs
Syntax:
  COMPress [target]

Description:
  The COMPRESS command reduces multiple occurrences of spaces and replaces them with tab characters in the target lines. The current tab columns (set by SET TABS ) are used in determining where tab characters will replaces spaces.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

See Also:
  EXPAND, SET TABS

Status:
  Complete.

Return to Table of Contents